.print { background: none; }
body.popup {
	background-image: none;
	background-color: #fff;
}
body.popup #middle {
	padding: 15px;
}
header { background-color: #fff; }

header, #middle, footer { position: relative; }
#middle.nos { box-shadow: none; }
header { z-index: 30; }
#middle { z-index: 20; }

.layery {
	max-width: 1500px;
	padding: 0 2%;
	width: 96%;
	margin: auto;
}
.layoutTop {
	margin: auto;
	z-index: 200;
	max-width: 1500px;
	min-height: 50px;
	padding: 40px 2%;
}

header.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}
.Scrolled header.fixed {
	background: rgba(255,255,255,1);
}

footer.fixer {
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 30;
}
footer .footnav { margin: 0; }
footer .logo img {
	max-width: 200px;
}
footer .layerx {
	background: #373b3e;
}


.layoutMiddle { line-height: 150%; }

#center, #left, #right {
	padding: 40px 0;
}
.headspace + .layoutMiddle {
	padding-top: 40px;
}

.layoutMiddle, .layoutMiddle p { font-size: 18px; }
@media all and (max-width: 500px) { #middle, #middle p { font-size: 14px; } }



#middle.nos { box-shadow: none; }
footer {
	background: #fff;
	width: 100%;
}
footer.fixed {
	position: fixed;
	bottom: 0;
}
.layoutBottom {
	padding: 10px 2%;
	color: #bebec3;
}
.layoutBottom .logo,
.layoutBottom .logo img { max-width: 100%; }


/* Sidelings */

.Layout {
	display: -webkit-box; -ms-flex: 1; display: -ms-flexbox; display: flexbox; display: box; display: -ms-flex; display: -webkit-flex;
	-ms-flex-pack: justify;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
}

.Layout .Main { -ms-flex-order: 1; order: 1; width: 100%; }
.Layout.AddLeft.AddRight .Main { width: 49%; }
.Layout .Side { width: 23.5%; }
.Layout .Side.Left { -ms-flex-order: 1; order: 1; }
.Layout .Side.Right { -ms-flex-order: 3; order: 3; }
.Layout.AddLeft .Main,
.Layout.AddRight .Main { width: 74.5%; }

@media all and (max-width: 1000px) {
	.Layout.AddLeft .Main,
	.Layout.AddRight .Main,
	.Layout.AddLeft.AddRight .Main,
	.Layout .Main { -ms-flex-order: 1; order: 1; }
	.Layout.AddLeft .Main,
	.Layout.AddRight .Main { margin: 0; }
	.Layout.AddRight .Main,
	.Layout .Side { width: 100%; }
	.Layout .Side { -ms-flex-order: 3; order: 3; }
}
@media all and (max-width: 850px) {
	footer .bottomContent .w70p {width: 100%}
	.Layout.AddLeft.HasRight .Main {
		width: 100%;
	}
}

/* Columns */
.s1.o2 { width: 49%; }
.s1.o3 { width: 32%; }
.s2.o3 { width: 66%; }
.s1.o4 { width: 23.5%; }
.s2.o4 { width: 49%; }
.s3.o4 { width: 74.5%; }
.s1.o5 { width: 19%; }
.s2.o5 { width: 39.25%; }
.s3.o5 { width: 59.5%; }
.s4.o5 { width: 79.75%; }
@media all and (max-width: 1000px) { .s1.o3 { width: 49%; } }
@media all and (max-width: 700px) {
	.s2.o4, .s1.o2, .s1.o3  { width: 100%; }
	.layoutBottom .s1.o3 { margin-bottom: 1em; }
}

/* Head */
.sitenav {
	position: absolute;
	top: 10px;
	right: 10px;
}
.layoutTop .logo,
.layoutTop .logo img { max-width: 250px;  width: 100%; transition: all 500ms;}


.Scrolled .layoutTop .logo {
	max-width: 200px;
	width: 100%;
}



/* Middle */
.SectionHead {
	border-bottom: 2px solid rgb(181,9,0);
	margin-top: 20px;
	margin-bottom: 10px;
}
.SectionHead h1,
.SectionHead .h1s {
	padding: 7px 10px;
	background: rgb(181,9,0);
	min-width: 23.5%;
	display: inline-block;
	margin-bottom: 0;
	color: #fff;
	font-size: 22px;
	border-radius: 10px 10px 0 0;
}
@media all and (max-width: 500px) { .SectionHead h1, .SectionHead .h1s { font-size: 16px; } }


#bottom a.selected, #bottom a.open {
	color: #000;
}
.footnav {
	text-align: center;
}
.footnav {
	color: #babebc;
}

#bottom .googleAnalytics {
	display: inline;
}

video { max-width: 100%; }

.box {
	padding: 10px;
	border: 2px solid #e7e7e7;
	box-shadow: 0 0 8px rgba(0,0,0, .1);
}
.box.full {
	padding: 0;
}
.layoutBottom .container {
	padding: 40px 0;
}
.layoutBottom h1 {
	color: #fff;
	font-size: 16px;
	text-align: left;
	transform: scaleY(.8);
	font-weight: 500;
}
.layoutBottom h2 {
	color: #bebec3;
	margin-bottom: .2em;
}
.layoutBottom,
.layoutBottom a { font-family: 'Montserrat', sans-serif; }
.layoutBottom a { color: #fff; }
.layoutBottom table td { padding-right: 5px; }

footer .bottomContent p { font-size: 18px; }

.data-tooltip { position: relative; }
.data-tooltip:before {
	content: attr(data-tooltip);
	position: absolute;
	opacity: 0;
	top: 105%;
	left: -6px;
	z-index: 300;
	transition: all 200ms 100ms;
	transform: scale(-10,0);
	padding: 0 5px;
	border: 1px solid #ccd;
	border-radius: 3px;
	color: #666;
	text-shadow: 0 0 1px #fff;
	
	background: rgb(252,255,244);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmZmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5Y2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%);
	background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 );
}
.data-tooltip:hover:before {
	opacity: 1;
	transform: scale(1,1);
	z-index: 301;
}

.lizenzData { font-family: 'Montserrat', sans-serif; }

/* The global shadows */
.boxShadow { box-shadow: 0px 0px 4px rgba(0, 0, 0, .6); }
.lightShadow { box-shadow: 0px 0px 4px rgba(0, 0, 0, .2); }
.largeShadow { box-shadow: 0px 0px 15px rgba(0, 0, 0, .5); }

/* The default Elements */
.defaultList .odd { background-color: #dfdfe7; }
.defaultList .even { background-color: #efefff; }
.defaultList .active { background-color: #fe7; }
.defaultList .row,
.defaultList tbody tr { transition: all 200ms ease-out; }
.defaultList .row:hover,
.defaultList tbody tr:hover {  transition: none; }
.defaultList tbody tr.active:hover,
.defaultList .row.active:hover { background-color: #ff8; }

/* The shadowed Pictures */
.shadowPix {
	text-align: justify;
}
.shadowPix:after {
	content: '';
	display: inline-block;
	width: 100%;
	height: 0;
}
.shadowPix .pic {
	display: block;
	width: 100%;
}
.shadowPix .imgbox, .shadowPix .nopic {
	display: inline-block;
	cursor: pointer;
	margin-bottom: 16px;
	width: 31.54%;
}
.shadowPix .imgbox {
	box-shadow: 1px 1px 3px rgba(128, 128, 128, 0.75);
	vertical-align: top;
	position: relative;
}
.shadowPix .nopic {
	text-align: center;
}
.shadowPix .fake {
	font-size: 1px;
	line-height: 1px;
	margin: 0;
}
.shadowPix .imgbox .overlay {
	background: rgba(0, 0, 0, .5);
	position: absolute;
	width: 90%;
	height: 40px;
	padding: 0px 5%;
	margin-top: -40px;
	text-align: left;
	overflow: hidden;
}
.shadowPix .imgbox .overlay h3 {
	font-weight: bold;
	color: #fff;
	margin: 0;
	line-height: 40px;
}
.shadowPix .imgbox .overlay p {
	color: #fff;
	line-height: 125%;
	text-align: left;
}
.shadowPix .lizenzData {
	position: absolute;
	bottom: 0;
	width: 90%;
	padding: 0px 5%;
	text-align: right;
	background: rgba(0, 0, 0, .5);
	color: #fff;
}
.shadowPix .lizenzData a { color: #fff; }

/* with pixList? */
.pixList .imgbox, .pixList .nopic {
	vertical-align: top;
}
.pixList .description {
	display: inline-block;
	width: 66%;
}


.defNum {
	padding-left: 0;
	padding-right: 0;
	text-align: right;
	width: 45px;
}
.shortNum {
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	width: 30px;
}

/* "Candy Button" for clickvert-thingies */
.cssbutton,
.cssitem {
	display: inline-block;
	background-color: #b50900;
	color: #fff;
	padding: 20px 25px;
	border-radius: 20px 20px 0 20px;
	position: relative;
	transition: all 250ms;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	letter-spacing: 2px;
	transform: scaleY(.9);
	border: none;
}
.cssbutton:hover {
	text-decoration: none;
}
.cssbutton:active,
.cssbutton:focus {
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.5) inset;
}
.cssbutton.selected,
.cssitem.selected {
	background: rgb(243,197,189); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(243,197,189,1) 0%, rgba(232,108,87,1) 50%, rgba(234,40,3,1) 51%, rgba(255,102,0,1) 75%, rgba(199,34,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,197,189,1)), color-stop(50%,rgba(232,108,87,1)), color-stop(51%,rgba(234,40,3,1)), color-stop(75%,rgba(255,102,0,1)), color-stop(100%,rgba(199,34,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(243,197,189,1) 0%,rgba(232,108,87,1) 50%,rgba(234,40,3,1) 51%,rgba(255,102,0,1) 75%,rgba(199,34,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3c5bd', endColorstr='#c72200',GradientType=0 ); /* IE6-9 */
	
	border: 1px solid #EE2233;
	color: #fff;
	padding: 2px 4px;
}
button.ui img,
.cssbutton img,
.cssitem img {
	vertical-align: middle;
}
.cssbutton input,
.cssitem input {
	background-color: #ccd;
	border-radius: 3px;
	border: none;
	padding: 0 2px;
	box-shadow: 0px 0px 5px #fff, 0px 0px 3px black inset;
}

/* Subcontrol.. */

.cssbutton .subControl,
.cssitem .subControl {
	display: none;
	position: absolute;
	left: 0px;
	top: 100%;
	padding: 5px 10px;
	border-radius: 4px;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
	white-space: nowrap;
	
	background: rgb(69,72,77); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.cssbutton .subControl a,
.cssitem .subControl a {
	color: #fff;
	text-decoration: none;
}
.cssbutton .subControl a:hover,
.cssitem .subControl a:hover {
	color: #f89a00;
}
.cssbutton:hover .subControl,
.cssbutton .subControl.displayBlock {
	display: block;
}
.cssbutton:hover .subControl.displayNone {
	display: none;
}

.cssbutton[disabled],
.cssbutton.disabled,
.cssbutton.disabled:hover {
	box-shadow: none;
	color: #aaa;
	background: #eee;
	top: 0px;
	left: 0px;
}

button.ui.displayNone,
.cssbutton.displayNone,
.cssitem.displayNone { display: none; }

/* "Tech Button" for functional stuff */
button.ui,
.uibutton {
	box-sizing: content-box;
	border: none;
	font: inherit;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 100%;
	display: inline-block;
	background: white;
	color: black;
	padding: 7px 9px 6px;
	box-shadow: 0 0 0 1px #dedede inset, 0 0 0 2px white inset;
	position: relative;
	top: 0px;
	left: 0px;
	transition: all 250ms;
}
button.ui:not(:disabled):hover,
.uibutton:not(:disabled):hover {
	border-width: 2px;
	background-color: slategray;
	color: white;
	box-shadow: 0 0 5px 1px black inset, 0 0 0 2px white inset;
}
button.ui:not(:disabled):focus,
.uibutton:not(:disabled):focus {
	box-shadow: 0 0 5px 1px #b50900;
}
button.ui:not(:disabled):active,
.uibutton:not(:disabled):active {
	color: #b50900;
	background-color: #333;
	box-shadow: 0 0 5px 1px black inset, 0 0 0 2px #b50900 inset;
}
button.ui.selected,
.uibutton.selected {
	background: #b50900;
	color: white;
}
button.ui img,
.uibutton img {
	vertical-align: middle;
}
button.ui:disabled,
.uibutton:disabled {
	filter: contrast(0.96);
	opacity: 0.8;
	color: rgba(0,0,0,0.4);
}
button.ui:disabled:hover,
.uibutton:disabled:hover {
	opacity: 0.3;
}


.leadbtn {
	font-family: 'Montserrat', sans-serif;
	font-size: 120%;
	color: #b50900;
	position: relative;
}
.leadbtn.left {padding-left: 40px;}
.leadbtn.right {padding-right: 40px;}

.leadbtn.left:before,
.leadbtn.right:before,
.leadbtn.left:after,
.leadbtn.right:after {
	content: '';
	position: absolute;
	transition: all 200ms;
}

.leadbtn.left:before,
.leadbtn.right:before {
	border: 1px solid #999;
	border-radius: 100%;
	width: 21px;
	height: 21px;
	background: #fff;
	transition: all 600ms;
}
.leadbtn.left:after,
.leadbtn.right:after {
	top: 7px;
	border: 3px solid #999;
	border-width: 3px 3px 0 0;
	width: 6px;
	height: 6px;
}
.leadbtn.left:before {left: 0;}
.leadbtn.right:before {right: 0;}
.leadbtn.left:after {left: 8px; transform: rotate(-135deg);}
.leadbtn.right:after {right: 8px; transform: rotate(45deg);}

.leadbtn.left:hover:before,
.leadbtn.left:hover:after,
.leadbtn.right:hover:before,
.leadbtn.right:hover:after {border-color: #b50900;}


/* Cards */
.defaultCard {
	background: #f9f9f9;
	border: 1px solid #dedede;
	border-left: 3px solid #3a3b3f;
	border-radius: 2px;
	overflow: hidden;
	padding: 5px;
	padding-right: 10px;
}
.defaultCard.hasIcons {
	position: relative;
	padding-right: 20px;
}
.defaultCard .icons {
	position: absolute;
	right: 0;
	top: 0;
	width: 16px;
	padding: 2px;
	background-color: rgba(255, 255, 255, 0.25);
	border-radius: 3px;
	box-shadow: 0 0 1px #fff, 2px -1px 4px rgba(0, 0, 0, 0.5) inset;
}
.defaultCard .icons .icon {
	display: block;
	margin-bottom: 3px;
	text-align: center;
}
.defaultCard .icons .icon:last-of-type { margin: 0; }
.defaultCard .icons .icon img { display: inline-block; }

/* Map1 Styles */
.map1 {
	background-image: url('images/layout/map1.png');
	display: inline-block;
	line-height: 100%;
}
.map1.displayNone { display: none; }
a.map1:hover {
	text-decoration: none;
}
.map1.tinybtn1, a.map1.tinybtn1, .map1.tinybtn2, a.map1.tinybtn2 {
	line-height: 16px;
	width: 18px;
	height: 17px;
	text-align: center;
}
.map1.tinybtn1, a.map1.tinybtn1 {
	background-position: -10px -50px;
	color: #000;
}
.map1.tinybtn1:hover {
	background-position: -10px -70px;
}
.map1.tinybtn2, a.map1.tinybtn2 {
	background-position: -30px -50px;
	color: #fff;
}
.map1.tinybtn2:hover {
	background-position: -30px -70px;
}

.map1.basket.addremove {
	width: 16px;
	height: 16px;
	background-position: -60px -10px;
}
.map1.basket.addremove.true {
	background-position: -60px -40px;
	visibility: visible;
}

.map1.basket.set {
	width: 16px;
	height: 16px;
	background-position: -60px -90px;
}
.map1.basket.set.true {
	background-position: -90px -90px;
}

.map1.detail {
	width: 16px;
	height: 16px;
	background-position: -90px -10px;
}
.map1.detail.true {
	background-position: -90px -40px;
}

.map1.favorit {
	width: 16px;
	height: 16px;
	background-position: -120px -10px;
}
.map1.favorit.true {
	background-position: -120px -40px;
}

/* Selectable */
.selectable {
	border-radius: 4px;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
	color: #000;
	display: inline-block;
	padding: 3px 5px 3px 24px;
	line-height: 100%;
	text-decoration: none;
	vertical-align: middle;
	position: relative;
	cursor: pointer;
	transition: all 200ms;
	
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.selectable:hover {
	box-shadow: 1px 1px 2px rgba(255, 255, 255, 0.25);
}
.selectable:before {
	content: '';
	position: absolute;
	width: 21px;
	height: 18px;
	left: 3px;
	background-image: url('images/layout/map1.png');
	background-position: -60px -70px;
}
.selectable:hover:before {
	background-position: -90px -70px;
}
.selectable.selected {
	background: rgb(222,239,255); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(222,239,255,1) 0%, rgba(152,190,222,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(222,239,255,1)), color-stop(100%,rgba(152,190,222,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(222,239,255,1) 0%,rgba(152,190,222,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(222,239,255,1) 0%,rgba(152,190,222,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(222,239,255,1) 0%,rgba(152,190,222,1) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(222,239,255,1) 0%,rgba(152,190,222,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#deefff', endColorstr='#98bede',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.selectable.selected:before {
	background-position: -120px -70px;
}

/* Tags */
.TagElement {
	border-radius: 3px;
	border-bottom-right-radius: 0;
	box-shadow: 0 7px 8px -6px #9a9a9a;
	padding: 0px 5px;
	margin-right: 5px;
	border: 1px solid rgba(0, 0, 0, .2);
	font-size: 80%;
	color: #aaa;
}

/* Pulsar */
.pulse {
	position: fixed;
	left: 50%;
	bottom: 0;
	width: 0%;
	height: 1px;
	background-color: #d80000;
	transition: all 4s ease 0s;
}
.pulse.initialized {
	width: 100%;
	left: 0%;
	opacity: 0;
}

/* Mod Resources */
.modResourceLoading {
	background-color: rgba(255,255,255,0.75);
	text-align: center;
	position: absolute;
	z-index: 800;
}
.modResourceLoading.Default:before {
	content: '';
	position: absolute;
	left: calc(50% - 5px);
	top: calc(50% - 5px);
	width: 10px;
	height: 10px;
	border-radius: 100%;
	animation: modResourceLoadingDefault 4000ms infinite linear;
	box-shadow:
		  0px -50px 0 0px rgba(0,0,0,0.2),
		 34px -34px 0 0px rgba(0,0,0,0.2),
		 50px   0px 0 0px rgba(0,0,0,0.2),
		 34px  34px 0 0px rgba(0,0,0,0.2),
		  0px  50px 0 0px rgba(0,0,0,0.2),
		-34px  34px 0 0px rgba(0,0,0,0.2),
		-50px   0px 0 0px rgba(0,0,0,0.2),
		-34px -34px 0 0px rgba(0,0,0,0.2);
}
.modResourceLoading.Default:after {
	content: attr(title);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: wheat;
	font-family: monospace;
	font-size: 16px;
	font-weight: bold;
	text-shadow: 0px 1px 0 black, 1px 1px 0 black, 1px 0px 0 black, 1px -1px 0 black, 0px -1px 0 black, -1px 1px 0 black, -1px 0px 0 black, -1px -1px 0 black;
}
@keyframes modResourceLoadingDefault {
	0% {transform: rotate(360deg) scale(.8); opacity: 1;}
	33% {transform: rotate(240deg) scale(.8); opacity: .4;}
	66% {transform: rotate(120deg) scale(.6); opacity: 1;}
	100% {transform: rotate(0deg) scale(.8); opacity: 1;}
}
.modResourceLoading.Tiny {
	overflow: hidden;
}
.modResourceLoading.Tiny:before,
.modResourceLoading.Tiny:after {
	content: '';
	display: block;
	background-color: rgba(0,64,64,0.7);
	position: absolute;
	width: 100%;
	height: 1px;
	animation: modResourceLoadingScan 1111ms infinite linear;
	transform: skewY(0.5deg);
	box-shadow:
		0 24px 0 rgba(0,64,64,0.15),
		0 18px 0 rgba(0,64,64,0.2),
		0 12px 0 rgba(0,64,64,0.25),
		0 6px 0 rgba(0,64,64,0.3),
		0 -6px 0 rgba(0,64,64,0.3),
		0 -12px 0 rgba(0,64,64,0.25),
		0 -18px 0 rgba(0,64,64,0.2),
		0 -24px 0 rgba(0,64,64,0.15);
}
.modResourceLoading.Tiny:after {
	transform: skewY(-1deg);
	animation: modResourceLoadingScan 1235ms infinite linear;
}
@keyframes modResourceLoadingScan {
	0% {top: -100%; opacity: 0;}
	10% {top: -80%; opacity: 1;}
	90% {top: 180%; opacity: 1;}
	100% {top: 200%; opacity: 0;}
}